Subject: [Healeys] unsubscribe

From: "imagination engineering inc" <[email-masked]>
Date: Tue, 15 Dec 2015 08:31:05 -0500

unsubscribe

-----Original Message----- 
From: [email-masked]
Sent: Monday, December 14, 2015 2:00 PM
To: [email-masked]
Subject: Healeys Digest, Vol 8, Issue 375

Send Healeys mailing list submissions to
[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
http://autox.team.net/mailman/listinfo/healeys
or, via email, send a message with subject or body 'help' to
[email-masked]

You can reach the person managing the list at
[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Healeys digest..."

Today's Topics:

   1. Re: Tyres --Rear guard clearance on a BN2 (Keith Taylor)
   2. Re: Tyres --Rear guard clearance on a BN2 (Michael Oritt)
   3. Re: Tyres --Rear guard clearance on a BN2 (Keith Taylor)

----------------------------------------------------------------------

Message: 1
Date: Mon, 14 Dec 2015 08:58:20 +1100
From: Keith Taylor <[email-masked]>
To: Michael <[email-masked]>, healeys
<[email-masked]>
Subject: Re: [Healeys] Tyres --Rear guard clearance on a BN2
Message-ID:
<CAJBOvRT0DFPs1Z571-KrrBrqw5Zhyuhs=[email-masked]>

Thanks everyone for the input I have started to disassemble the  U  bolts &
the relocation looks simple ( thanks Michael) I should end up with a 2295
wheel spacing 5mm over specification
My original spacing ( re measuring accurately ) was 2285   Thankfully I can
put the hatchet & pliers away.

Thanks again  Keith

On 12 December 2015 at 23:28, Michael <[email-masked]> wrote:

> Yes you have to move both sides but it is quite easy just a case
> of"moving" the holes that the spring datum peg locates into, one on each
> axle bracket and one on each  lower plate.
> M
> ------------------------------
> From: Keith Taylor <[email-masked]>
> Sent: ?11/?12/?2015 11:43 p.m.
> To: healeys <[email-masked]>
> Subject: Re: [Healeys] Tyres --Rear guard clearance on a BN2
>
> Thanks Michael
> That was a less destructive option
> The wheelbase on both sides is 2290 which is correct but the problem is
> only on the right side
> I assume I will have to move both sides to avoid " crabbing "
>
> On 12 December 2015 at 14:22, Michael Salter <[email-masked]>
> wrote:
>
>> Hi Keith,
>> May be worth looking into relocating the rear axle back about1/2"...it is
>> a lot easier than re-arching and refinishing a fender (guard).
>> Michael S
>> BN1 #174
>>
>> On Fri, Dec 11, 2015 at 10:18 PM, Keith Taylor <[email-masked]> wrote:
>>
>>> Thanks Andy  The front are OK The BN2 has the higher cutout on the front
>>> & I think the rear is the same as the BN1. It is the rear right that is 
>>> the
>>> problem Before I considered modifying the fender (guard) I was hoping to
>>> make sure this problem was not just my car , re working a newly painted
>>> guard is a last resort
>>>
>>> Keith
>>>
>>> On 12 December 2015 at 11:58, Andy Thorp <[email-masked]> wrote:
>>>
>>>> Hi Keith,
>>>>
>>>> Dunlop 48 spokes and XAS from Longstone on a 57 BN4 and the RR tyre
>>>> fouls the rear arch point at the back when crossing curbs. LR has about
>>>> 15mm. The RR guard has the wheel cutout about 5mm smaller and sits 
>>>> about
>>>> 5mm further forward than the left side which means the rear tip is 
>>>> below
>>>> the tyre tread on level ground.
>>>>
>>>> I had the arch re-rolled 5mm bigger and hopefully this will give enough
>>>> clearance.
>>>>
>>>> Andy.
>>>>
>>>> ------------------------------
>>>> *From:* Keith Taylor <[email-masked]>
>>>> *To:* healeys <[email-masked]>
>>>> *Sent:* Friday, 11 December 2015 7:12 PM
>>>> *Subject:* [Healeys] Tyres --Rear guard clearance on a BN2
>>>>
>>>> My old 48 spoke rims have run their life , fitted with 165/80R Hancooks
>>>> also past their use by date.
>>>>
>>>> Updated to Dayton 60 spoke 4-1/5 rims with Michelin 180/HR XAS as
>>>> recommended by Longstone Tyres UK
>>>>    as closest match for Dunlop RS5.
>>>>
>>>>
>>>> The Hancooks looked a bit lean in the wheel arch while the Michelins
>>>> fill it out nicely.
>>>>
>>>> PROBLEM  :-          The right side tyre now touches the guard bottom
>>>> turn-in & the left side is just clear.
>>>>                                 Both rear  tyres sit just outside the
>>>> guard & I am concerned that wheel travel will hit the guards.
>>>>
>>>>
>>>>
>>>> The Daytons were purchased from the Healey Factory here in OZ & claimed
>>>> to be specifically for a BN1-2.
>>>> To me it looks like the rim should sit  further in ie the offset is too
>>>> far out.
>>>>
>>>> The rim is branded 4.5 Beadlace D2-88.
>>>>
>>>> Any input would be appreciated
>>>>
>>>> Keith Taylor
>>>> Southern Highlands OZ
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> _______________________________________________
>>>> Support Team.Net http://www.team.net/donate.html
>>>> Suggested annual donation  $12.75
>>>> Archive: http://www.team.net/archive
>>>> Forums: http://www.team.net/forums
>>>>
>>>> [email-masked]
>>>> http://autox.team.net/mailman/listinfo/healeys
>>>>
>>>> Unsubscribe/Manage:
>>>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>>>
>>>>
>>>>
>>>>
>>>
>>> _______________________________________________
>>> Support Team.Net http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>>
>>> [email-masked]
>>> http://autox.team.net/mailman/listinfo/healeys
>>>
>>> Unsubscribe/Manage:
>>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>>
>>>
>>>
>>
>>
>> --
>> *If you can't fix it with a hammer, you've got an electrical problem.*
>>
>>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://autox.team.net/pipermail/healeys/attachments/20151214/1da3d2c7/attachment-0001.html>

------------------------------

Message: 2
Date: Sun, 13 Dec 2015 20:39:59 -0500
From: Michael Oritt <[email-masked]>
To: Michael Salter <[email-masked]>
Cc: healeys <[email-masked]>
Subject: Re: [Healeys] Tyres --Rear guard clearance on a BN2
Message-ID:
<[email-masked]>

Keith--

After reading your subsequent posts I see I misinterpreted your problem and
it is not one of the track being too wide due to incorrect wheel
offset/backspacing.  If your wheels/tires are not centered in the rear
wheel openings then Michael Salter has pointed you in the correct direction.

Best--Michael Oritt

On Fri, Dec 11, 2015 at 10:22 PM, Michael Salter <[email-masked]>
wrote:

> Hi Keith,
> May be worth looking into relocating the rear axle back about1/2"...it is
> a lot easier than re-arching and refinishing a fender (guard).
> Michael S
> BN1 #174
>
> On Fri, Dec 11, 2015 at 10:18 PM, Keith Taylor <[email-masked]> wrote:
>
>> Thanks Andy  The front are OK The BN2 has the higher cutout on the front
>> & I think the rear is the same as the BN1. It is the rear right that is 
>> the
>> problem Before I considered modifying the fender (guard) I was hoping to
>> make sure this problem was not just my car , re working a newly painted
>> guard is a last resort
>>
>> Keith
>>
>> On 12 December 2015 at 11:58, Andy Thorp <[email-masked]> wrote:
>>
>>> Hi Keith,
>>>
>>> Dunlop 48 spokes and XAS from Longstone on a 57 BN4 and the RR tyre
>>> fouls the rear arch point at the back when crossing curbs. LR has about
>>> 15mm. The RR guard has the wheel cutout about 5mm smaller and sits about
>>> 5mm further forward than the left side which means the rear tip is below
>>> the tyre tread on level ground.
>>>
>>> I had the arch re-rolled 5mm bigger and hopefully this will give enough
>>> clearance.
>>>
>>> Andy.
>>>
>>> ------------------------------
>>> *From:* Keith Taylor <[email-masked]>
>>> *To:* healeys <[email-masked]>
>>> *Sent:* Friday, 11 December 2015 7:12 PM
>>> *Subject:* [Healeys] Tyres --Rear guard clearance on a BN2
>>>
>>> My old 48 spoke rims have run their life , fitted with 165/80R Hancooks
>>> also past their use by date.
>>>
>>> Updated to Dayton 60 spoke 4-1/5 rims with Michelin 180/HR XAS as
>>> recommended by Longstone Tyres UK
>>>    as closest match for Dunlop RS5.
>>>
>>>
>>> The Hancooks looked a bit lean in the wheel arch while the Michelins
>>> fill it out nicely.
>>>
>>> PROBLEM  :-          The right side tyre now touches the guard bottom
>>> turn-in & the left side is just clear.
>>>                                 Both rear  tyres sit just outside the
>>> guard & I am concerned that wheel travel will hit the guards.
>>>
>>>
>>>
>>> The Daytons were purchased from the Healey Factory here in OZ & claimed
>>> to be specifically for a BN1-2.
>>> To me it looks like the rim should sit  further in ie the offset is too
>>> far out.
>>>
>>> The rim is branded 4.5 Beadlace D2-88.
>>>
>>> Any input would be appreciated
>>>
>>> Keith Taylor
>>> Southern Highlands OZ
>>>
>>>
>>>
>>>
>>>
>>>
>>> _______________________________________________
>>> Support Team.Net http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>>
>>> [email-masked]
>>> http://autox.team.net/mailman/listinfo/healeys
>>>
>>> Unsubscribe/Manage:
>>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>>
>>>
>>>
>>>
>>
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>
>>
>>
>
>
> --
> *If you can't fix it with a hammer, you've got an electrical problem.*
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://autox.team.net/pipermail/healeys/attachments/20151213/aac5d40f/attachment-0001.html>

------------------------------

Message: 3
Date: Mon, 14 Dec 2015 15:57:25 +1100
From: Keith Taylor <[email-masked]>
To: Michael Oritt <[email-masked]>
Cc: healeys <[email-masked]>
Subject: Re: [Healeys] Tyres --Rear guard clearance on a BN2
Message-ID:
<[email-masked]>

Hi Michael
The wheels are not in the center & moving the axel appears the simple
solution thought spacing will still be tight.
Thanks Keith

On 14 December 2015 at 12:39, Michael Oritt <[email-masked]> wrote:

> Keith--
>
> After reading your subsequent posts I see I misinterpreted your problem
> and it is not one of the track being too wide due to incorrect wheel
> offset/backspacing.  If your wheels/tires are not centered in the rear
> wheel openings then Michael Salter has pointed you in the correct 
> direction.
>
> Best--Michael Oritt
>
> On Fri, Dec 11, 2015 at 10:22 PM, Michael Salter <[email-masked]>
> wrote:
>
>> Hi Keith,
>> May be worth looking into relocating the rear axle back about1/2"...it is
>> a lot easier than re-arching and refinishing a fender (guard).
>> Michael S
>> BN1 #174
>>
>> On Fri, Dec 11, 2015 at 10:18 PM, Keith Taylor <[email-masked]> wrote:
>>
>>> Thanks Andy  The front are OK The BN2 has the higher cutout on the front
>>> & I think the rear is the same as the BN1. It is the rear right that is 
>>> the
>>> problem Before I considered modifying the fender (guard) I was hoping to
>>> make sure this problem was not just my car , re working a newly painted
>>> guard is a last resort
>>>
>>> Keith
>>>
>>> On 12 December 2015 at 11:58, Andy Thorp <[email-masked]> wrote:
>>>
>>>> Hi Keith,
>>>>
>>>> Dunlop 48 spokes and XAS from Longstone on a 57 BN4 and the RR tyre
>>>> fouls the rear arch point at the back when crossing curbs. LR has about
>>>> 15mm. The RR guard has the wheel cutout about 5mm smaller and sits 
>>>> about
>>>> 5mm further forward than the left side which means the rear tip is 
>>>> below
>>>> the tyre tread on level ground.
>>>>
>>>> I had the arch re-rolled 5mm bigger and hopefully this will give enough
>>>> clearance.
>>>>
>>>> Andy.
>>>>
>>>> ------------------------------
>>>> *From:* Keith Taylor <[email-masked]>
>>>> *To:* healeys <[email-masked]>
>>>> *Sent:* Friday, 11 December 2015 7:12 PM
>>>> *Subject:* [Healeys] Tyres --Rear guard clearance on a BN2
>>>>
>>>> My old 48 spoke rims have run their life , fitted with 165/80R Hancooks
>>>> also past their use by date.
>>>>
>>>> Updated to Dayton 60 spoke 4-1/5 rims with Michelin 180/HR XAS as
>>>> recommended by Longstone Tyres UK
>>>>    as closest match for Dunlop RS5.
>>>>
>>>>
>>>> The Hancooks looked a bit lean in the wheel arch while the Michelins
>>>> fill it out nicely.
>>>>
>>>> PROBLEM  :-          The right side tyre now touches the guard bottom
>>>> turn-in & the left side is just clear.
>>>>                                 Both rear  tyres sit just outside the
>>>> guard & I am concerned that wheel travel will hit the guards.
>>>>
>>>>
>>>>
>>>> The Daytons were purchased from the Healey Factory here in OZ & claimed
>>>> to be specifically for a BN1-2.
>>>> To me it looks like the rim should sit  further in ie the offset is too
>>>> far out.
>>>>
>>>> The rim is branded 4.5 Beadlace D2-88.
>>>>
>>>> Any input would be appreciated
>>>>
>>>> Keith Taylor
>>>> Southern Highlands OZ
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> _______________________________________________
>>>> Support Team.Net http://www.team.net/donate.html
>>>> Suggested annual donation  $12.75
>>>> Archive: http://www.team.net/archive
>>>> Forums: http://www.team.net/forums
>>>>
>>>> [email-masked]
>>>> http://autox.team.net/mailman/listinfo/healeys
>>>>
>>>> Unsubscribe/Manage:
>>>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>>>
>>>>
>>>>
>>>>
>>>
>>> _______________________________________________
>>> Support Team.Net http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>>
>>> [email-masked]
>>> http://autox.team.net/mailman/listinfo/healeys
>>>
>>> Unsubscribe/Manage:
>>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>>
>>>
>>>
>>
>>
>> --
>> *If you can't fix it with a hammer, you've got an electrical problem.*
>>
>>
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>
>>
>>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://autox.team.net/pipermail/healeys/attachments/20151214/de36f5d3/attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Healeys mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------------------------------

End of Healeys Digest, Vol 8, Issue 375
*************************************** 

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys